{*:Admin:Nastaveni:Reklama:Editace:default*}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item active">Reklama</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
<section class="container-xxl mb-3">
    <h1 n:block="title">Reklama</h1>
    <div class="bg-light mb-3">
        {*soubor sitemap.xml*}
        <h4 class="bg-secondary text-white p-2 mb-0">Soubor sitemap.xml</h4>
        <div class="row p-3">
            <div class="col-12 col-lg-6 mb-3">
                <label class="form-label">Adresa:</label>
                <div>
                    {$baseInfo['address']}sitemap.xml
                </div>
            </div>
        </div>
        {*google analytics*}
        <h4 class="bg-secondary text-white p-2 mb-0">Google Analytics</h4>
    </div>
</section>